Bug 2226865 (golang-github-yandex-cloud-sdk)

Summary: Review Request: golang-github-yandex-cloud-sdk - Yandex.Cloud Go SDK
Product: [Fedora] Fedora Reporter: Robert-André Mauchin 🐧 <zebob.m>
Component: Package ReviewAssignee: W. Michael Petullo <mike>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: mike, package-review
Target Milestone: ---Flags: mike: fedora-review+
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: golang-github-yandex-cloud-sdk-0-0.1.fc39 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2023-08-31 01:20:06 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On: 2224415, 2224627    
Bug Blocks: 2009869    

Description Robert-André Mauchin 🐧 2023-07-26 18:12:21 UTC
Spec URL: https://eclipseo.fedorapeople.org/for-review/golang-github-yandex-cloud-sdk.spec
SRPM URL: https://eclipseo.fedorapeople.org/for-review/golang-github-yandex-cloud-sdk-0-0.1.20230720git2a8cf94.fc38.src.rpm

Description:
Yandex.Cloud Go SDK.

Fedora Account System Username: eclipseo

Comment 1 W. Michael Petullo 2023-07-27 02:58:14 UTC
Performed a brief review, as go2rpm generated the package.

 - License ok
 - Latest version packaged (at time of review request)
 - Builds in mock
 - No rpmlint errors
 - Conforms to Go Packaging Guidelines

Comment 2 Fedora Admin user for bugzilla script actions 2023-07-29 19:03:30 UTC
The Pagure repository was created at https://src.fedoraproject.org/rpms/golang-github-yandex-cloud-sdk

Comment 3 Fedora Update System 2023-08-22 06:05:17 UTC
FEDORA-2023-de9732bed5 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-de9732bed5

Comment 4 Fedora Update System 2023-08-22 16:48:07 UTC
FEDORA-2023-055d6a7174 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-055d6a7174

Comment 5 Fedora Update System 2023-08-23 01:09:51 UTC
FEDORA-2023-055d6a7174 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf install --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-055d6a7174 \*`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-055d6a7174

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2023-08-23 01:11:57 UTC
FEDORA-2023-de9732bed5 has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf install --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-de9732bed5 \*`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-de9732bed5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2023-08-31 01:20:06 UTC
FEDORA-2023-055d6a7174 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2023-08-31 02:39:44 UTC
FEDORA-2023-de9732bed5 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.